[MATERIALS]
count=107
MAT_0=savanniesko\Materials\tie5-blend57
MAT_1=savanniesko\Materials\maa4-blend58
MAT_2=savanniesko\Materials\maa4-blend53
MAT_3=savanniesko\Materials\tie5-blend0
MAT_4=Savannah_Grasslands\Materials\Road\Gravel\Gravel02-blend38
MAT_5=savanniesko\Materials\maa3
MAT_6=savanniesko\Materials\maa1-blend58
MAT_7=savanniesko\Materials\maa1-blend53
MAT_8=savanniesko\Materials\maa1-blend54
MAT_9=savanniesko\Materials\maa3-blend57
MAT_10=savanniesko\Materials\tie5-blend54
MAT_11=Materiales\Materials\Terreno\cortadostierra\maleza1-blend52
MAT_12=Materiales\Materials\Terreno\cortadostierra\maleza1-blend59
MAT_13=savanniesko\Materials\tie7-blend41
MAT_14=Materiales\Materials\Terreno\hierba\GR_RBR7-blend59
MAT_15=savanniesko\Materials\maa4
MAT_16=savanniesko\Materials\maa1
MAT_17=Savannah_Grasslands\Materials\Walls\Bush02
MAT_18=kasvillisuusjasuomitexturet3\Materials\jarvi-blend38
MAT_19=WBRoadsandTerrains\Materials\Grass\WB_Grass01_Ditch
MAT_20=Default\Materials\Wall\Cement\Cement005
MAT_21=savanniesko\Materials\tie5-blend59
MAT_22=savanniesko\Materials\tie7
MAT_23=savanniesko\Materials\tie2-blend59
MAT_24=savanniesko\Materials\norsulauma
MAT_25=Savannah_Grasslands\Materials\Walls\Trees01
MAT_26=jyskalamainokset\Materials\lahtoaita
MAT_27=3dautot\Materials\wrc
MAT_28=WBRoadsandTerrains\Materials\Other\WB_River-Grass_01-blend0
MAT_29=suomipuut\Materials\WallMaterial\transparent
MAT_30=tangoteam\Materials\tangoteam
MAT_31=tangoteam\Materials\tangoteam_kaari
MAT_32=yleisoEsko4\Materials\yleisosiima
MAT_33=Australia31\Materials\Australia31
MAT_34=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree01
MAT_35=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree02
MAT_36=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree04
MAT_37=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat0
MAT_38=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat1
MAT_39=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat2
MAT_40=PL_Vegetation\Materials\Objects\PL_TREES_3
MAT_41=suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2
MAT_42=Great_Britain_RBR\Materials\Objects\Foliage01\mat0
MAT_43=Great_Britain_RBR\Materials\Objects\Wood_log\mat0
MAT_44=Great_Britain_RBR\Materials\Objects\Rock01_gravel_group\mat0
MAT_45=Great_Britain_RBR\Materials\Objects\Rock06_big\mat0
MAT_46=Savannah_Grasslands\Materials\Objects\Animals\Giraffe
MAT_47=Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree03
MAT_48=PL_Vegetation\Materials\Objects\PL_TREES_2
MAT_49=Objects_Poland\Materials\Objects\OTPO_2
MAT_50=keniamainoskyltti\Materials\Objects\mainoskyltti\mainoskylttinoCulling
MAT_51=keniamainoskyltti\Materials\Objects\mainoskyltti\__Black_noCulling
MAT_52=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_53=afrikkaesko2\Materials\Objects\safarimaasturi\afrikkayleiso3noCulling
MAT_54=afrikkaesko2\Materials\Objects\afrikka_yleiso3\afrikkayleiso2noCulling
MAT_55=afrikkaesko2\Materials\Objects\afrikka_yleiso2\afrikkayleiso2noCulling
MAT_56=afrikkaesko2\Materials\Objects\afrikka_yleiso\afrikkayleiso2noCulling
MAT_57=afrikkaesko2\Materials\Objects\afrikka_katsoja8\afrikkayleiso3noCulling
MAT_58=afrikkaesko2\Materials\Objects\afrikka_lapset\afrikkayleisonoCulling
MAT_59=afrikkaesko2\Materials\Objects\afrikka_katsoja7\afrikkayleiso3noCulling
MAT_60=rallimerkitesko\Materials\Objects\lahto\Material1noCulling
MAT_61=afrikkaesko2\Materials\Objects\afrikka_katsoja10\afrikkayleiso3noCulling
MAT_62=afrikkaesko2\Materials\Objects\afrikka_katsoja11\afrikkayleiso3noCulling
MAT_63=afrikkaesko2\Materials\Objects\afrikka_katsoja9\afrikkayleiso3noCulling
MAT_64=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_65=rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling
MAT_66=rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling
MAT_67=afrikkaesko2\Materials\Objects\afrikka_katsoja\afrikkayleisonoCulling
MAT_68=afrikkaesko2\Materials\Objects\afrikka_katsoja_pyora\afrikkayleiso3noCulling
MAT_69=afrikkaesko2\Materials\Objects\afrikka_yleiso5\afrikkayleiso3noCulling
MAT_70=Objects_Poland\Materials\Objects\PEOPLE_1
MAT_71=rallimerkitesko\Materials\Objects\stop\Material1noCulling
MAT_72=rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling
MAT_73=Savannah_Grasslands\Materials\Objects\Trackside\Car01
MAT_74=Savannah_Grasslands\Materials\Objects\Animals\Impala
MAT_75=yleisoEsko4\Materials\Objects\kuvaaja1\Material6noCulling
MAT_76=yleisoEsko4\Materials\Objects\kuvaaja12\Material11noCulling
MAT_77=yleisoEsko4\Materials\Objects\kuvaaja8\Material9noCulling
MAT_78=yleisoEsko4\Materials\Objects\kuvaaja7\Material9noCulling
MAT_79=yleisoEsko4\Materials\Objects\kuvaajaryhma3\Material11noCulling
MAT_80=yleisoEsko4\Materials\Objects\gr_lippu\liputnoCulling
MAT_81=Cielos2\Materials\sky03
MAT_82=RALLY_Road_element2\Materials\Objects\ELEst\Material1noCulling
MAT_83=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_84=Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0
MAT_85=Savannah_Grasslands\Materials\Objects\Animals\Zebra
MAT_86=yleisoEsko4\Materials\Objects\kuvaajaryhma2\Material9noCulling
MAT_87=yleisoEsko4\Materials\Objects\kuvaaja10\Material11noCulling
MAT_88=yleisoEsko4\Materials\Objects\kuvaaja11\Material11noCulling
MAT_89=yleisoEsko4\Materials\Objects\kuvaaja14\katsojat8noCulling
MAT_90=yleisoEsko4\Materials\Objects\kuvaaja3\Material6noCulling
MAT_91=yleisoEsko4\Materials\Objects\kuvaajaryhma\Material6noCulling
MAT_92=afrikkaesko2\Materials\Objects\afrikka_katsoja4\afrikkayleisonoCulling
MAT_93=afrikkaesko2\Materials\Objects\afrikka_katsoja2\afrikkayleisonoCulling
MAT_94=Great_Britain_RBR\Materials\Objects\Truck01\mat0
MAT_95=RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling
MAT_96=Default\Materials\Objects\Roadside\PowerPole
MAT_97=afrikkaesko2\Materials\Objects\afrikka_lapsi\afrikkayleiso3noCulling
MAT_98=afrikkaesko2\Materials\Objects\afrikka_lapset2\afrikkayleisonoCulling
MAT_99=afrikkaesko2\Materials\Objects\afrikka_katsoja6\afrikkayleiso3noCulling
MAT_100=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat0
MAT_101=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat1
MAT_102=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat2
MAT_103=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat3
MAT_104=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat4
MAT_105=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat5
MAT_106=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat6

[savanniesko\Materials\tie5-blend57]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie2.dds

[savanniesko\Materials\maa4-blend58]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa4.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds

[savanniesko\Materials\maa4-blend53]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa4.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa2.dds

[savanniesko\Materials\tie5-blend0]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Gravel02.dds

[Savannah_Grasslands\Materials\Road\Gravel\Gravel02-blend38]
effectName=BTB_DiffuseSpecularVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2,7
SpecularColor=0,4235294,0,4078431,0,2156863
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Gravel02.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\joki.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Gravel02_s.dds

[savanniesko\Materials\maa3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa3.dds

[savanniesko\Materials\maa1-blend58]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa1.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds

[savanniesko\Materials\maa1-blend53]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa1.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa2.dds

[savanniesko\Materials\maa1-blend54]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa1.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa3.dds

[savanniesko\Materials\maa3-blend57]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa3.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie2.dds

[savanniesko\Materials\tie5-blend54]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa3.dds

[Materiales\Materials\Terreno\cortadostierra\maleza1-blend52]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maleza1.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa1.dds

[Materiales\Materials\Terreno\cortadostierra\maleza1-blend59]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maleza1.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds

[savanniesko\Materials\tie7-blend41]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\GR_RBR7.dds

[Materiales\Materials\Terreno\hierba\GR_RBR7-blend59]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\GR_RBR7.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds

[savanniesko\Materials\maa4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa4.dds

[savanniesko\Materials\maa1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\maa1.dds

[Savannah_Grasslands\Materials\Walls\Bush02]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Bush02.dds

[kasvillisuusjasuomitexturet3\Materials\jarvi-blend38]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\jarvi.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\joki.dds

[WBRoadsandTerrains\Materials\Grass\WB_Grass01_Ditch]
effectName=BTB_DiffuseSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\WB_Grass01_Ditch.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Specular.dds

[Default\Materials\Wall\Cement\Cement005]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,627451,0,627451,0,627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\wall_cement005.dds
normalTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\wall_cement005_bump.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\wall_cement_spec01.dds

[savanniesko\Materials\tie5-blend59]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie5.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds

[savanniesko\Materials\tie7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds

[savanniesko\Materials\tie2-blend59]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie2.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tie7.dds

[savanniesko\Materials\norsulauma]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\norsulauma.dds

[Savannah_Grasslands\Materials\Walls\Trees01]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Trees01.dds

[jyskalamainokset\Materials\lahtoaita]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\lahtoaita.dds

[3dautot\Materials\wrc]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\wrc.dds

[WBRoadsandTerrains\Materials\Other\WB_River-Grass_01-blend0]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\WB_River-Grass_01.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Gravel02.dds

[suomipuut\Materials\WallMaterial\transparent]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\transparent.dds

[tangoteam\Materials\tangoteam]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tangoteam.dds

[tangoteam\Materials\tangoteam_kaari]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\tangoteam_kaari.dds

[yleisoEsko4\Materials\yleisosiima]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\yleisosiima.dds

[Australia31\Materials\Australia31]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\ObjectTexturePlateTransparent.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree01]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Tree01.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree02]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Tree02.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree04]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Tree04.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\ComplexTree01.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Branches.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\ComplexTree01_mat2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\ComplexTree01.dds

[PL_Vegetation\Materials\Objects\PL_TREES_3]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\PL_TREES_3.dds

[suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Vege2.dds

[Great_Britain_RBR\Materials\Objects\Foliage01\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Wood_log\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\LOG.DDS

[Great_Britain_RBR\Materials\Objects\Rock01_gravel_group\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\GRAVEL.DDS

[Great_Britain_RBR\Materials\Objects\Rock06_big\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OTPO_05.DDS

[Savannah_Grasslands\Materials\Objects\Animals\Giraffe]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Giraffe.dds

[Savannah_Grasslands\Materials\Objects\Vegetation\Trees\Tree03]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Tree03.dds

[PL_Vegetation\Materials\Objects\PL_TREES_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\PL_TREES_2.dds

[Objects_Poland\Materials\Objects\OTPO_2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OTPO_2.dds

[keniamainoskyltti\Materials\Objects\mainoskyltti\mainoskylttinoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\mainoskyltti.dds

[keniamainoskyltti\Materials\Objects\mainoskyltti\__Black_noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Blank_68_68_77.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OBJ_RALLY.dds

[afrikkaesko2\Materials\Objects\safarimaasturi\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_yleiso3\afrikkayleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso2.dds

[afrikkaesko2\Materials\Objects\afrikka_yleiso2\afrikkayleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso2.dds

[afrikkaesko2\Materials\Objects\afrikka_yleiso\afrikkayleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso2.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja8\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_lapset\afrikkayleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja7\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[rallimerkitesko\Materials\Objects\lahto\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\rallimerkit.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja10\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja11\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja9\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\PL_TREES_1.dds

[rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\rallimerkit.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja\afrikkayleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja_pyora\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_yleiso5\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[Objects_Poland\Materials\Objects\PEOPLE_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\PEOPLE_1.dds

[rallimerkitesko\Materials\Objects\stop\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\rallimerkit.dds

[Savannah_Grasslands\Materials\Objects\Trackside\Car01]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Car01.dds

[Savannah_Grasslands\Materials\Objects\Animals\Impala]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Impala.dds

[yleisoEsko4\Materials\Objects\kuvaaja1\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat1.dds

[yleisoEsko4\Materials\Objects\kuvaaja12\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat3.dds

[yleisoEsko4\Materials\Objects\kuvaaja8\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat2.dds

[yleisoEsko4\Materials\Objects\kuvaaja7\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat2.dds

[yleisoEsko4\Materials\Objects\kuvaajaryhma3\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat3.dds

[yleisoEsko4\Materials\Objects\gr_lippu\liputnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\liput.dds

[Cielos2\Materials\sky03]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\sky03.dds

[RALLY_Road_element2\Materials\Objects\ELEst\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\ELStulp.dds

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SAHKOPLA.DDS

[Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OTPO_01.DDS

[Savannah_Grasslands\Materials\Objects\Animals\Zebra]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Zebra1.dds

[yleisoEsko4\Materials\Objects\kuvaajaryhma2\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat2.dds

[yleisoEsko4\Materials\Objects\kuvaaja10\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat3.dds

[yleisoEsko4\Materials\Objects\kuvaaja11\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat3.dds

[yleisoEsko4\Materials\Objects\kuvaaja14\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\kuvaaja3\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat1.dds

[yleisoEsko4\Materials\Objects\kuvaajaryhma\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\kuvaajat1.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja4\afrikkayleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja2\afrikkayleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso.dds

[Great_Britain_RBR\Materials\Objects\Truck01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\OTPO_01.DDS

[RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\Sviest2.dds

[Default\Materials\Objects\Roadside\PowerPole]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\PowerPoleWood.dds

[afrikkaesko2\Materials\Objects\afrikka_lapsi\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[afrikkaesko2\Materials\Objects\afrikka_lapset2\afrikkayleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso.dds

[afrikkaesko2\Materials\Objects\afrikka_katsoja6\afrikkayleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\afrikkayleiso3.dds

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A02.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A01.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A06.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A08.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A04.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A05.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat6]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Elmenteita\Textures\SUPBL_A03.DDS
